/*
Theme Name: HealthFlex Child
Theme URI: http://plethorathemes.com/healthflex/
Description: Child theme for Health Flex (Plethora Themes). We strongly recommend using this child theme that will allow you to include all your custom functionality without fear of losing it when updating the parent theme. Note that theme updates must be applied only on parent theme, and not on this child theme. 
Version: 2.0.0
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, theme-options, translation-ready
Template: healthflex
*/
/* DO YOUR STUFF AFTER THIS !!  */

/* Social css by shravan*/

.social_shares { text-align: right;}
.social_shares { width: 100%; right: 0; bottom: 0; text-align: right;}
.social_shares a { margin: 0 3px 3px 0;}
.social_shares a i { display: inline-block; width: 30px; height: 30px; line-height: 30px; text-align: center; font-size: 20px; padding: 0; background-color: #000000; background-color: rgba(0, 0, 0, 0.3);}
.social_shares a:link i,
.social_shares a:visited i { color: #fff;}
.social_shares a:hover i,
.social_shares a:active i { background-color: #000;}

.social_shares i.fa-facebook { background-color: #3b5998;}
.social_shares i.fa-twitter { background-color: #00aced;}
.social_shares i.fa-google-plus { background-color: #dd4b39;}
.social_shares i.fa-youtube { background-color: #bb0000;}
.social_shares i.fa-linkedin { background-color: #007bb6;}
.social_shares i.fa-instagram { background-color: #517fa4;}
.social_shares i.fa-pinterest-p { background-color: #cb2027;}
.social_shares i.fa-vine { background-color: #00bf8f;}
.social_shares i.fa-flickr { background-color: #ff0084;}
.social_shares i.fa-tumblr { background-color: #32506d;}
.social_shares i.fa-vimeo { background-color: #aad450;}
.social_shares i.fa-foursquare { background-color: #0072b1;}

/* Events Shortcode */
/*border-top:1px dashed #e7e0c8;*/
.events-shortcode-list { width:100%; float:left; text-align:left; margin:0px 0px 30px; padding:30px 0px 0px;   }
.events-shortcode-list .event-thumb { float:left; text-align:left;margin:0px 3% 0px 0px; width:20%; }
.events-shortcode-list .event-thumb img { max-width:100%; }
.events-shortcode-list .event-details { float:left; width:77%; margin:0px; padding:0px; }
.events-shortcode-list h2 { font-size:20px; margin-bottom:10px;margin-top:0px; }
.page-with-sidebar .events-shortcode-list h2 { font-size:16px; } 
.events-shortcode-list .event-meta { clear:both; margin:0px; padding:0px 0px 15px; display:block; float:left; width:100%; font-size:16px; }
.events-shortcode-list .event-meta span { margin-right:5px; position:relative; top:-1px; }
.events-shortcode-list .event-meta span.fa-location-arrow { margin-left:10px; }
.events-shortcode-list .read-more { float:right; margin:0px; padding:0px; }
.events-shortcode-list .read-more span { margin-left:5px; position:relative; top:1px; }

.upcoming-events-slider-wrapper .events-shortcode-list, .first .events-shortcode-list { border:none; }

.upcoming-events-slider-wrapper .bx-controls a { top:0px; bottom:0px; margin:auto; width:25px; height:51px; }
.upcoming-events-slider-wrapper .bx-controls a:hover { -moz-transform: scale(1.1) rotate(0deg) translate(0); -webkit-transform: scale(1.1) rotate(0deg) translate(0); -o-transform: scale(1.1) rotate(0deg) translate(0); transform: scale(1.1) rotate(0deg) translate(0); }

.upcoming-events-slider-wrapper .bx-controls a.bx-prev { background:url(images/arrow-prev.png) left top no-repeat; left:-73px; }
.upcoming-events-slider-wrapper .bx-controls a.bx-next { background:url(images/arrow-next.png) right top no-repeat; right:-73px; }

.boxed .upcoming-events-slider-wrapper .bx-controls a.bx-prev { left:-39px; }
.boxed .upcoming-events-slider-wrapper .bx-controls a.bx-next { right:-39px; }

.menu-item-search{width:40% !important;}
.inputgroup{padding: 4px 22px 4px 22px !important;line-height: 1.4 !important;}
.custombtn{padding: 5px 24px !important;}

h4.tribe-event-title{white-space: initial;top: -25px; position: relative; display: block; margin: 0;}

.wpcf7-form-control-wrap .wpcf7-recaptcha{ border: 0px solid #cbcbcb !important; padding: 0px !important;}
.container hr {border-top: 1px solid #ddd !important;}



.inner-page-menu {margin: -50px 0 15px 0;}
.noonav .inner-page-menu.noo-megamenu .noo-nav > li > a {color: #444444; border-bottom: solid 1px #eee; font-weight: 700;}


.list-toggle { background: url(images/minus-icon.png) no-repeat 0 0 / 100% 100%; display: inline-block; height: 15px; margin-left: 6px; vertical-align: middle; width: 15px; transform: none; cursor: pointer;}
.btn-default {cursor: pointer;}

.list-toggle.collapsed { background: url(images/plus-icon.png) no-repeat 0 0 / 100% 100%;}
#morpho-list > li { border-bottom: medium none; font-size: 16px; list-style: outside none upper-roman; padding:5px 0 0px 5px; }

#morpho-list .decimal-list > li { border-bottom: medium none; color: #45aaff; list-style: inside none lower-alpha; padding: 5px 0 0;}
#sidebar .noonav.noo_menu_696 .noo-nav > li > a {
    color: #45aaff;
}

#sidebar .noonav.noo_menu_696 .noo-nav > li > a:hover {
    color: #444;
}

#topic-list.children li.cat-item > a, #morpho-list .decimal-list ul.children li.cat-item > a, #morpho-list .decimal-list li ul li {color: #008aff;}

.page-template-atlas-page .head_panel.skincolored_section.diagonal-bgcolor-trans { min-height: 150px;}

.tax-morphological_category .main {z-index: inherit;}

.category-posts-col {box-shadow: 0 0 8px rgba(0,0,0,0.2);}
.category-posts-col h5 {line-height: 22px; text-transform: inherit; font-weight: 500; padding: 10px 10px 0; min-height: 55px;}

.category-page .modal {top: 10%;}
.category-page .modal-dialog {z-index: 999999;}
.category-page #sidebar {height: auto !important; max-height: inherit !important; position: relative !important;}
.category-posts-thumb {width: 100%; height: 140px; overflow: hidden;}
.category-posts-thumb img {width: 100%; height: auto; min-height: 140px;}

.atlas-photo { background-position: center bottom; background-repeat: no-repeat; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); float: left; height: 168px; margin: 1%; position: relative; width: 18%;}
.atlas-photo p { background-color: white; color: #333333; font-size: 14px; line-height: 115%; margin: 0; padding:5px; text-align: center;}
.modal-body > img { float: left; margin: 0 20px 20px 0; max-width: 60%;}
#btn-yellow, .modal-body .btn {border:solid 1px #ccc;}
.modal-title, .modal-body {color:#323232;}


#sidebar #morpho-list ul li.current-cat a {color:#45aaff !important;}
#sidebar .noo-nav > li {width:100%;}


.hexagon {width: 55%;padding: 30px 13% 30px 7% !important; background-color: white; background-image: url("images/hexagon.png"); background-position: center right; background-size: cover; background-repeat: no-repeat;}

.hexagon.threecol { min-height: 180px; width: 35%; padding: 30px 14% 30px 6% !important; background-color: white; background-image: url("images/hexagon-narrow.png"); background-repeat: no-repeat;}

.arrow-down-container { width: 45%; padding: 40px 5%; background-image: url("images/arrow-down.png"); background-position: center bottom; background-repeat: no-repeat;}
.arrow-down-container.threecol {  width: 30%;  padding: 40px 10%;}
.arrow-down-container p{ 
color: black; font-size: 15px;
background-color: #efefef; padding: 5px 10px; text-align: center; }
/* ------ Atlas ------ */
.atlas-photo {  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);  width: 18%; margin: 1%; float: left; position: relative; height: 168px; /* 2 lines: 186px; */ background-repeat: no-repeat; background-position: center bottom;}
.atlas-photo p{  text-align: center; font-size: 14px; color: #333333; padding: 3px 5px; margin: 0; line-height: 115%; background-color: white;}
.modal { overflow-y: scroll; }
.modal-title { font-size: 23px; display: inline;}
.modal-body>img { max-width: 60%; float: left; margin: 0 20px 20px 0;}
@media (max-width: 991px) { .atlas-photo { width: 31%;}
.inner-page-menu.noo-megamenu {display: table !important;}
.inner-page-menu.noo-megamenu .noo-nav li {display: inline-block;}
}
@media (max-width: 680px) {
.noonav .inner-page-menu.noo-megamenu .noo-nav > li > a {padding:0 19% 0 0;}
.noonav .inner-page-menu.noo-megamenu .noo-nav > li:last-child a {
    padding-right: 0;
}
}

@media (min-width: 768px) { .modal-sm { width: 40%; } .modal-md { width: 60%; } .modal-lg { width: 95%; } .modal-dialog { margin-top: 60px; } .modal-md .modal-body { min-height: 468px; } .modal-lg .modal-body { min-height: 525px; }}

@media (min-width: 1200px) { #sidebar {width: 380px !important; top:0 !important;} }
#sidebar {position:relative !important; height:auto !important; overflow-y:visible !important;}
/* ------ Sidebar ------ */
h3.widget-title { font-size: 20px; font-weight: bold; }
#sidebar h4 { line-height: 20px; font-size: 15px; font-weight: bold;}
#sidebar>ul { margin: 0;}

#sidebar>ul#menu-atlas-main {padding:0;}

#menu-microscopy { margin-top: 20px; }
/*#menu-case-studies li,
#menu-microscopy li,
#menu-atlas-main li,
#menu-main-menu-left li,
#menu-full-annotation-list li { font-size: 16px; font-weight: bold; padding: 5px 10px 5px 20px; border-bottom: 1px solid #b5bdee;}
/*#menu-case-studies li a:before,
#menu-microscopy li a:before,
#menu-atlas-main li a:before,
#menu-main-menu-left li a:before,
#menu-full-annotation-list li a:before { position: absolute; font-size: 11px; font-family: 'Glyphicons Halflings'; content: "\e258"; margin-left: -20px;} 
#morpho-list>li { 
list-style: outside upper-roman !important;
font-size:16px;
border-bottom: none !important;
padding-left: 5px !important;}
*/#topic-list,
#morpho-list .decimal-list,
#morpho-list .decimal-list .children { margin-left: 0; padding-left: 20px !important; padding-top:5px;}
#morpho-list a:before { display: none; }
.list-toggle { display: inline-block; background-image: url('images/minus-icon.png'); background-position: center right; width: 15px; height: 15px; vertical-align: middle; margin-left: 6px;}
.list-toggle.collapsed { background-position: center left;}
#morpho-list .decimal-list ul.children li.cat-item {  padding: 0; }
#menu-full-annotation-list li a:before, #menu-case-studies li a:before, #menu-case-studies li a:before, #menu-microscopy li a:before, #menu-atlas-main li a:before, #menu-main-menu-left li a:before, #menu-full-annotation-list li a:before { display:none !important;} 

#menu-main-menu-left li.current-menu-item a, 
#menu-case-studies li.current-menu-item a, 
#menu-microscopy li.current-menu-item a,
#menu-full-annotation-list li.current-menu-item a, #sidebar li.current-menu-item a { color: #00f !important;}
/* ------ Accordians  ------ */
.collapse{display:none}.collapse.in{display:block}tr.collapse.in{display:table-row}tbody.collapse.in{display:table-row-group}.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-property:height,visibility;-o-transition-property:height,visibility;transition-property:height,visibility}
.panel-default>.panel-heading { color: inherit; background-color: transparent;}
.panel-title {  font-size: 21px;  padding-right: 25px; position: relative; }
.panel-title a {  font-weight: bold;}
.panel-title a:after {  content: "-"; float: right; background-color: #45aaff; color: white; padding: 0 7.5px 4px; line-height: 18px; font-weight: normal; position: absolute; right: 0; top: 0;}
.panel-title a.collapsed { padding-bottom: 20px; }
.panel-title a.collapsed:after {  content: "+"; background-color: black; padding: 2px 4.88px; width:25px; text-align:center;}
.panel-default>.panel-heading+.panel-collapse>.panel-body,
.panel-default>.panel-heading,
.panel-group .panel { border: 0; padding: 0;}
.panel-default>.panel-heading+.panel-collapse>.panel-body { padding-bottom: 20px;}
.panel-default>.panel-heading+.panel-collapse:focus { outline: 0;}
.panel-body.toggle-content > h3 { font-size: 20px; font-weight: bold; text-transform: inherit;}
#sidebar h4.panel-title { line-height: 22px; font-size: 22px; margin-bottom: 10px;}
#sidebar h4.panel-title a { padding: 10px 0; display:inline;}
#sidebar .panel-title a:after {  top: 10px;}
.single-case_studies .panel-heading { padding: 10px; background: #e1e5ea; color: black;}
.single-case_studies .panel-title a.collapsed { padding-bottom: 0px; }
.single-case_studies .panel-default { margin-bottom: 20px; }
.single-case_studies .post-content p { margin-bottom: 10px; }
/* ------ Tables ------ */

.fusion-table.table-1 { margin-bottom: 20px; max-width: 100%; overflow-y: scroll;}
.table { border-color: #e5e4e3;}
.table > thead > tr > th,
.table > tbody > tr > th { padding: 20px; font-weight: bold;}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td { padding: 10px 20px;}
.table > tfoot > tr > td { font-weight: bold;}
.table-1 table { border: 1px solid#dcdcdc; background-color: #fff; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 0 0 1px rgba(255, 255, 255, 0.5); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 0 0 1px rgba(255, 255, 255, 0.5); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 0 0 1px rgba(255, 255, 255, 0.5);}
.table-1 table th { border: 1px solid #dcdcdc; background: #f6f6f6; padding: 20px;}
.table-1 tr:nth-child(even) { background: #f6f6f6;}
.table-1 tr td { vertical-align: text-top; border: 1px solid #dcdcdc; padding: 10px 20px;}
.table-2 table th { padding-top:20px;}
.table-2 tr td { border-top: 1px solid #dcdcdc; padding: 5px 0px;}

/* ------ Footer ------ */

#footer .widget {color: #8C8989; font-size: 12px; text-align: center; margin-bottom: 0;}
#footer .widget a { color: #BFBFBF; }

.accordian .panel-default {
    display: table;
    margin-bottom: 20px;
    width: 100%;
}
.credibility-footnotes {background:rgba(255, 255, 255, 0.5); border: 1px solid #e0e0e0; padding: 20px; margin-top:30px;}
.credibility-footnotes ol, .credibility-footnotes ul {margin:0;}
#sidebar .noonav.noo_menu_698 .noo-nav > li > a {height:auto;}

.tax-morphological_category .col-sm-8.col-md-8.main_col, .tax-atlas_topic_category .col-sm-8.col-md-8.main_col {width: 100%;}
.main {z-index:auto;}
.main .modal {background:rgba(0, 0, 0, 0.5);}
.modal-backdrop.fade.in {position: relative;}

#menu-atlas-main li a {
    position: relative;
}
/*#menu-atlas-main li {color:#45aaff;}*/
.tax-morphological_category .page_title_in_content.skincolored_section, .tax-atlas_topic_category .page_title_in_content.skincolored_section {
    margin-top: 40px;
}
.credibility-footnotes > h4 {
    margin-top: 0;
}
@media (min-width: 768px) and (max-width:1023px) {
.box.hexagon.threecol {background-size: 100% 100%; padding: 20px 8% 20px 5% !important;}
}

.elevate.folded_section {
    margin: 24px 0 140px;
    transform: translate(0px, 0px) !important;
}
.register_button a { background: #0085ba none repeat scroll 0 0; border-color: #0073aa #006799 #006799; box-shadow: 0 1px 0 #006799; color: #fff; height:30px; line-height:8px!important; padding:0 12px 2px;text-decoration:none; text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799; font-size:13px!important; border-width:1px;border-style:solid;}
.register_button a:hover {background:#008ec2 none repeat scroll 0 0;border-color:#006799;}

.issvd-subtitle {line-height: 60px;}

#sidebar ul#menu-vulvovaginal-main-menu li a {color: #036a97;}
#sidebar ul#menu-vulvovaginal-main-menu li a:hover {color: #4eabf9;}
.template-outline-sdr .container {width: auto;}
body.single-annotation .col-md-8.col-md-offset-2, body.single-atlas_topic .col-md-8.col-md-offset-2 {
    margin-left: 0  !important;
    width: auto !important;
}
body.tax-atlas_topic_category #sidebar.col-sm-4.col-md-4, body.tax-morphological_category #sidebar.col-sm-4.col-md-4{
    display: none;
}
#sidebar ul li a:hover {color:#323232;}

.page-id-6034 .site-content.container-fluid.template-outline-sdr {padding-top: 120px;}
.modal-footer .credibility-footnotes {text-align: left;}

footer {clear: both;}
.single-tribe_events .tribe-events-content .container {
    width: auto;
}
.stretchy_wrapper .caption .issvd-top {
    margin: 15px 0;
}

.stretchy_wrapper  .caption.caption_flat .inner p.desc {
    display: block !important;
    padding: 8px 0 0 !important;
}

.head_panel .owl-carousel .item {
    background-position: center 9%;
}

.main>section { padding-top: 52px; }

@media only screen and (min-width: 768px) {
    .stretchy_wrapper.ratio_slider {
        padding-bottom: 400px !important;
    }
}

.stretchy_wrapper  .caption .inner .t1 {
    font-size: 30px;
}
.stretchy_wrapper  .caption .inner .t2 {
    font-size: 22px;
}
.stretchy_wrapper  .caption .inner .t3 {
    font-size: 15px;
}
.stretchy_wrapper .issvd-text {
    font-size: 14px;
}

@media only screen and (max-width: 500px) {
   .stretchy_wrapper  .caption .inner .t1 {
    font-size: 22px;
    }
    .stretchy_wrapper  .caption .inner .t2 {
        font-size: 16px;
    }
    .stretchy_wrapper  .caption .inner .t3 {
        font-size: 14px;
    }
    .stretchy_wrapper .issvd-text {
        font-size: 13px;
    } 
}

@media only screen and (max-width:479px) {
	.stretchy_wrapper.ratio_slider {
    	padding-bottom:110px !important; 
	}
	.stretchy_wrapper  .caption .inner .t1 { font-size: 16px; }
}

@media only screen and (min-width:480px) and (max-width:767px) {
	.stretchy_wrapper.ratio_slider {
    	padding-bottom:180px !important; 
	}
}

@media only screen and (max-width: 768px) {
    .caption.caption_flat .inner a.btn {
        margin-top: 10px !important;
    }
    .head_panel .owl-carousel .item {
        background-position: 52% 9%;
    }
}
.gallery_page a {
    display: inline-block !important;
    padding: 10px !important;
    margin: 0 3px 3px 0 !important;
    font-weight: 600 !important;
    background-color: #45aaff !important;
    color: #efefef !important;
}
@media (min-width:625px) {
	.pdf-page{width: 570px !important; height:500px !important;}	
}
@media (max-width:624px) {
	.pdf-page{width: 100% !important; height:400px !important;}	
}

.head_panel .slider_wrapper .caption {top:55% !important;}

.copyright {font-size:13px;}
#tribe-events-content ul li {margin: 0 0 10px !important;}
.single-tribe_events.tribe-events-page-template #tribe-events-pg-template .tribe-events-content h2, .single-tribe_events.tribe-events-page-template #tribe-events-pg-template .tribe-events-content h3 {margin: 0 0 10px;}
.stripes_slider_wrapper.fadeOnLoad.hidebox.fs_slide_type.ss_no_slides {height: 250px !important;}
body.sticky_header .header {z-index: 999;}

.loader-modal.loader-modal-content {z-index: 999 !important;}
.contact-page {margin-top: 60px;}
.contact-page .wpcf7-form-control, .contact-page .wpcf7-form-control.wpcf7-date, .contact-page .form-control {padding: 5px 10px 4px !important;}

footer.sep_angled_positive_top.separator_top {clear: both;}

.top_menu_container ul.top_menu li a{ font-weight:bold; }
.myshadow{box-shadow:0 6px 14px #304770;}
.noonav.noo_menu_44 .noo-nav > li > a{ font-weight:600 !important;}
@media (min-width:992px) and (max-width:1199px) {
    .noonav.noo_menu_44 .noo-nav > li > a{ padding-left:10px !important; padding-right:10px !important;}
}
@media (min-width:1024px) {
    .noonav.noo_menu_44 .noo-nav > li > a{ font-size:18px !important}
    .menu_container,.top_menu_container{ top:35% !important}
}


@media only screen and (max-width: 767px) {
  .alignright, .alignleft{ float:none !important; margin:15px 0 15px 0;}
}